/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total Child theme for Gallerysmith.
Author: 
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*Contact page contact form*/

div#wpcf7-f5102-p238-o1.wpcf7 input[type="text"], div#wpcf7-f5102-p238-o1.wpcf7 input[type="email"] {
font-size: 14px;
max-height:45px;
width: 100%;
}

div#wpcf7-f5102-p238-o1.wpcf7 textarea {
font-size: 14px;
max-height:200px;
width: 100%;
}

/*Wishlist page contact form*/


div#wpcf7-f5102-p5517-o1.wpcf7 input[type="text"], div#wpcf7-f5102-p5517-o1.wpcf7 input[type="email"] {
font-size: 14px;
max-height:45px;
width: 100%;
}

div#wpcf7-f5102-p5517-o1.wpcf7 textarea {
font-size: 14px;
max-height:200px;
width: 100%;
}

/*All contact form SEND buttons*/

.wpcf7-form-control.wpcf7-submit {
width:25%;
align: centre;
text-align:centre;
text-transform:uppercase;
}

/*Woocommerce product page contact form*/

.wpcf7 input[type="text"], .wpcf7 input[type="email"] {
font-size:small;
max-height:25px;
width: 70%;
}

.wpcf7 textarea {
font-size:small;
max-height:55px;
width: 70%;
}

.wplc_hovercard_content_right .wplc_offline {
    font-size: 1.2em;
}

/*Light box*/

.ilightbox-holder.white .ilightbox-inner-toolbar .ilightbox-title {
    font-size: 12px!important;
    color: #000!important;
    line-height: 120%;
    padding: 0 0 0 0; 
    padding-right: 0px!important;
    text-transform: none!important;
}

div.ilightbox-inner-toolbar[style]{
    width: 90% !important;
}
    
    
/*Mega Menu*/
.sidr-class-megamenu ul .sidr-class-dropdown-toggle {
    display: none !important;
}

.sidr-class-megamenu > ul > li > a {
    display: none !important;
    padding: 0 !important;
    height: 0;
}

.sidr-class-megamenu ul ul {
    display: block !important;
}

.tribe-events-event-image {
    display: none;
}

/*Blog pages */
.single-post-title, .single-page-title {
    margin: 0 0 35px;
}

/*Events calendar single pages */
.single-tribe_events .tribe-events-event-meta {
display: none;
}

.woocommerce ul.products li.product h3 {
    font-size: 1.0em;
        line-height: 1.2;
}

#navigation ul.rss {display:none !important}
#navigation ul.rss.cart-enabled {display:none !important}

h2.tribe-events-page-title {
    text-align: left;
    font-size: 24px;
}

.vcex-post-type-entry-details {
    border: 1px solid #848484;
    background-color: #fff;
}

/*Home page Post Types Grid image hover title-date */
.overlay-title-date-hover .overlay-date {
   display: none;
}

/*Remove breadcrumbs on single event pages */
.single-tribe_events #tribe-events-header {
    display: none!important;
}

/*Dark month marker on events */
.tribe-events-list-separator-month {
    color: #fff;
}

.tribe-events-list-separator-month {
    background-color: #636363;
}

/*Grey background on events list */
.tribe-events-list .type-tribe_events {
    padding: 2.25em 2.25em;
    background-color: #f5f5f5;
}

/*Vision6 form*/
#2426155.wfe_component {
     color: #fff;
	 }
	 
/*TEC past events notification*/
.tribe-events-notices {
    background: #c4c4c4;
    border: 1px solid #f5f5f5;
    color: #FFF;
    margin: 10px 0 18px;
}

/*Woocommerce filters*/

.dropdown_layered_nav_artist, .dropdown_layered_nav_colour, .dropdown_layered_nav_price {
   color: #636363;
   background: #f5f5f5;
  padding: 7px 20px 7px 7px;
  width: 300px;
  box-sizing: border-box;
    width: 100%;
    border: 0px;
}

.sidebar-box .widget-title {
    font-family: inherit;
    color: #636363;
}

.sidebar-box {
    margin-bottom: 10px;
}

/*Woocommerce price*/
.woocommerce .summary .amount {
  display: none;
}

.woocommerce ul.products li.product .price {
  display: none;
}

.woocommerce ul.products li.product h3 {
   color: #636363;
   text-align: left!important;
   line-height: 1.5;
   font-weight: bold;
}

/*Woocommerce hover titles in Shop Page*/

.products .product .product-details {
        position: absolute;
        background: rgba(245, 245, 245, 0.6);
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        color: #636363;
        padding: 1.618em;
        text-align: center;
    opacity: 0;
    height: 100%;
    filter: alpha(opacity=@opacity * 100);  
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
        -o-transition: all ease 0.4s;
        transition: all ease 0.4s; 
  }
  
.woocommerce ul.products li.product h3 {
    color: #636363;
    text-align: centre;
    font-size: 14px;
    margin-top: 25px;
}

/* hover*/

 ul.products li.product:hover .product-details {
    filter: alpha(opacity=@opacity * 100);
    opacity: 1;
  }

  ul.products li.product a img:hover {
    opacity: 0.9;
  }
  
 /*wishlist text*/    
  .woocommerce table.wishlist_table tbody td {
    font-size: 12px!important;
}
 
/*chat box*/   

.wplc_left_logo {
    border-radius: 0px;
}

.wplc-color-4 {
    font-size: 12px;
}

/*wish list*/  


.wishlist-title {
    display: none;
}

/*Light box*/

.ilightbox-holder.white .ilightbox-inner-toolbar .ilightbox-title {
    font-size: 12px!important;
    color: #000!important;
    line-height: 120%;
    padding: 0 0 0 0; 
    padding-right: 0px!important;
    text-transform: none!important;
}

div.ilightbox-inner-toolbar[style]{
    width: 90% !important;
}
